CREATE TABLE cmp_tcs_stmt_row_def_tl (
    STMT_TBL_ROW_DEF_ID    NUMBER(18, 0),
    PERD_RUN_ID            NUMBER(18, 0),
    DISPLAY_NAME           VARCHAR2(960),
    DESCRIPTION            VARCHAR2(960),
    ZERO_ALERT_MSG         CLOB         ,
    LANGUAGE               VARCHAR2(16) ,
    SOURCE_LANG            VARCHAR2(16)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    BUSINESS_GROUP_ID      NUMBER(18, 0),
    STMT_TBL_ROW_DEF_ID    NUMBER(18, 0),
    PERD_RUN_ID            NUMBER(18, 0),
    DISPLAY_NAME           VARCHAR2(960),
    DESCRIPTION            VARCHAR2(960),
    ZERO_ALERT_MSG         CLOB         ,
    LANGUAGE               VARCHAR2(16) ,
    SOURCE_LANG            VARCHAR2(16)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    BUSINESS_GROUP_ID      NUMBER(18, 0),
    CONSTRAINT pk_cmp_tcs_stmt_row_def_tl PRIMARY KEY (STMT_TBL_ROW_DEF_ID, PERD_RUN_ID, LANGUAGE, BUSINESS_GROUP_ID, STMT_TBL_ROW_DEF_ID, PERD_RUN_ID, LANGUAGE, BUSINESS_GROUP_ID)
);
